/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/

#search_by_location{
    background-color: #e36f8a;
    color: #fff;
    padding: 5px;
}

.acf-map {
    width: 100%;
    height: 400px;
    border: #ccc solid 1px;
    margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
    max-width: inherit !important;
}
.price-item .label, .price-item .value .unit {
    font-family: "游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif !important;
}
section#faq {
    padding-right: 0;
}
.mobile-navigation,.nav_close{
    display: none;
}
.news_row .date span {
    display: block;
}
.news_row .date .month_day {
    font-family: IowanOldStyleBTPro-Roman;
    font-weight: normal !important;
    font-style: normal !important;
}
.news_row .date .year {
    font-family: AvenirNextLTPro-Medium;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: .2em;
    text-align: right;
    line-height: 1;
}
.news_item > a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}
@media only screen and (max-width:62em) {
    .mobile_nav{
        display: flex !important;
        align-items: center;
        justify-content: space-between;
    }
    .mobile_nav .nav_toggle,.nav_close{
        background-color: white;
        border: none;
    }
    .mobile_nav .fa-bars,.fa-times-circle{
        font-size: 2rem !important;
    }
    .mobile_nav .nav-buttons{
        display: flex;
    }
    .active{
        display: block;
    }
    /*.active .toggle_nav{
        display: none !important;
    }
    .active .nav_close{
        display: block !important;
    }*/
    .nav__burger {
        animation-delay: 1.5s;
    }
    .nav__burger {
        height: 3.2rem;
        line-height: 3.2rem;
        width: 3.2rem;
        -ms-flex-align: center;
        align-items: center;
        cursor: pointer;
        -ms-transform-origin: center;
        transform-origin: center;
        transition-delay: 0s;
        will-change: transform;
    }
    #toggle_nav {
        right: 0;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
    .toggle_lines {
        display: block;
        height: 14px;
        margin: 0 auto;
        position: relative;
        width: 40%;
    }
    .nav__burger .toggle_lines span, .nav__burger .toggle_lines:before, .nav__burger .toggle_lines:after {
        background: #000;
        content: "";
        display: inline-block;
        height: 2px;
        position: absolute;
        right: 0;
        width: 100%;
        will-change: opacity,top;
    }
    .nav__burger .toggle_lines:before {
        top: 0;
    }
    .nav__burger .toggle_lines:after {
        bottom: 0;
    }
    .nav__burger .toggle_lines span {
        top: calc(50% - 1px);
        opacity: 1;
    }
    .active .nav__burger .toggle_lines span {
        opacity: 0;
    }
    .active .nav__burger .toggle_lines:before, .active .nav__burger .toggle_lines:after {
        width: 100%;
    }
    .active .nav__burger .toggle_lines:before {
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 42%;
    }
    .active .nav__burger .toggle_lines:after {
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 42%;
    }
}

.previous,.next,.plan01,.plan0203,.plan0102,.plan03parts{
    cursor: pointer;
}
.active,.active span, .active small{
    color: rgba(210,158,167,1);
}


.marks svg circle{    stroke: #dfc3c1;}
.card-header-slanted-edge:before{    -webkit-transform: skewY(8deg);
                                     -moz-transform: skewY(8deg);
                                     -ms-transform: skewY(8deg);
                                     -o-transform: skewY(8deg);
                                     transform: skewY(8deg);}
.fuki_catch:before{  width: 0;
                     height: 0;
                     border-left: 10px solid #0000;
                     border-right: 10px solid #0000;
                     border-top: 23px solid #f4f0f2;
                     content: '';
                     position: absolute;
                     transform: rotate(18deg);
                     bottom: -16px;
                     right: 31px;}


@media (max-width: 960px) {
    footer {
        margin-bottom: 76px;
    }
    .footer_logo{ display:none;}
    .footer_social {
        align-items: center;
        justify-content: center;
    }
    .foot-nav-menu li:first-child {
        padding-left: .8125rem;
    }
    .foot-nav-menu{
		flex-direction: column;  
		flex: 1 1 25%;    
		flex-wrap: wrap;   
		height: 110px;
	}
    .foot-nav-menu li{    flex: 1 1 25%;}

    
}

@media (max-width: 640px) {
    .footer_social{    margin-right: 10px;}
    .footer_nav_wrap {
        padding: 12px 0px;
    }
    .footer_social a{font-size: 1rem;
                     width: 2rem;
                     height: 2rem;}
    .footer_social a + a {
        margin-left: 1rem;
    }

}

/* Style the tab */
.tab {
    overflow: hidden;
    border-bottom: 1px solid #f4f0f2;
    background-color: #FFF;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
}

/* Style the buttons inside the tab */
.tab button {
    background-color: transparent;
    background: none;
    float: none;
    border: none;
    outline: none;
    cursor: pointer;
    min-height: 42px;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 1rem;
    border-radius: 0px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    position: relative;
}
.tab button:not(.active) {
    color: #9b9f9f;
}
.tab button {
    position: relative;
}
.tab button:not(:last-child):before {
    content: "";
    width: 1px;
    height: 100%;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    background: #f4f0f2;
}
/* Change background color of buttons on hover */
.tab button:hover {
    color: rgb(203,116,143);
    color: rgba(203,116,143,1);
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: transparent;
    color: rgb(220,134,148);
    color: rgba(220,134,148,1);
}
.tab button.active:after {
    content: "";
    position: absolute;
    height: 4px;
    width: 90px;
    bottom: 0px;
    left: 50%;
    background: rgb(210,153,169);
    background: rgba(210,153,169,1);
    transform: translate(-50%, 0);
}
/* Style the tab content */
.tabcontent {
    display: none;
    padding: 0;
    border: none;
}
ul.faq-parent-menu .faq-parent.pc:hover > ul.faq-sub-menu {display:block}
#mobile-menu li ul.sub-menu {
	/*display: none;*/
}

@media (min-width: 768px) {
    .tab button {
        min-height: 62px;
        font-size: 1.15rem;
    }
    
}

.acf-map{
    position: relative;
    overflow: hidden;
}